/*
*  Egyedi színséma a Moderna témához
*
*   szin1:#980112
*   szin2:#ffcfdf
*   szin3:#e1e8bc
*   szin4:#980112
*   szin5:#ffffff
*   szin6:#980112
*   szin7:#ffcfdf
*   szin8:#ffffff
*   szin9:#e1e8bc
*   szin10:#e1e8bc
*   szin11:#980112
*   szin12:#000000
*   szin13:#980112
*   szin14:#980112
*   szin15:#e1e8bc
*   szin16:#ffffff
*   szin17:#980112
*   szin18:#e1e8bc
*   szin19:#e1e8bc
*   szin20:#e1e8bc
*   szin21:#980112
*   szin22:#6c010d
*   szin23:#980112
*   szin24:#e1e8bc
*   szin25:#ffffff
*   szin26:#e1e8bc
*   szin27:#980112
*   szin28:#d00119
*   szin29:#def800
*   szin30:#8aab00
*   szin31:#000000
*   szin32:#def800
*   szin33:#a6ba00
*   szin34:#000000
*   szin35:#ffffd8
*   szin36:#e1e8bc
*   szin37:#def800
*   szin38:#def800
*/

body {
  background: #f6ebd9 url("images/bg/cseresznye.jpg") no-repeat fixed 0 0;
}

.wrap-header, div.thumb-home, div.post-home, .widget {
  background-color: #07102e;
}

#footer {
  background-color:#07102e;
}

.mobile-navigation option {
  color:#07102e;
}

.menu, .menu ul.sub-menu, .menu ul.sub-menu li, .menu ul.sub-menu li a,
.menu li:hover ul.sub-menu li:hover a, .menu ul.sub-menu li a:hover,
.mobile-navigation, .flexslider .flex-caption, div.copy-soc {
  background-color:#050b1f;
}

.post-title-page {
  background:none repeat scroll 0 0 #050b1f;
}

.read-more, #submit, #submit-comm {
  background-image:linear-gradient(to bottom, #050b1f, #102361);
}

h1, h2, h3, h4, h5, h6, .post-title a, a:hover {
  color:#102361;
}


div.copy-soc {
  border-top:2px solid #102361;
}

.footer-widget, .menu li > a:hover, .menu ul.sub-menu li a, #copyright,
.post-info, .post-info a, .read-more:hover, .read-more:active,
#submit:hover, #submit:active, #submit-comm:hover, #submit-comm:active {
  color:#6e8ae0
}

textarea, input, .img-left-post a img {
  border:1px solid #6e8ae0;
}

.flickr img {
  border:3px solid #6e8ae0;
}

.menu li a, a, .thumb-home h3, .thumb-home h4 {
  color:#6d8ef2;
}

.menu li.current-menu-item a, .menu ul.sub-menu li a:hover,
.flexslider .flex-caption, .home-text p, .read-more, #submit, #submit-comm,
.post-title-page, .widgettitle, .widgettitle2, #backTop a, .widget a {
  color:#cbd7fa
}

.menu li > a:hover, .menu li:hover ul.sub-menu li:hover a, .menu ul.sub-menu li a:hover {
  text-shadow: 0px 0px 15px #cbd7fa;
}

.mobile-navigation, div.thumb-home, div.post-home, .widget {
  color:#96adeb;
}

.post-solo, .post-contact {
  background:#96adeb;
}

.open-button{
  background:#5cff90;
  color: black !important;
}

/*-----------------------------------------------------------------------------------*/
/*  Itt kezdődnek az egyedi színek meghatározásai:  */


/*  Egyebek  */
a, .widget a, .post-title a:hover, .post-info a:hover, .open-text, .open-title {
  color: #980112
}
a:hover, .widget a:hover {
  color: #d00119
}
.explore, .read-more, #submit, #submit-comm {
  background: #def800;
  border: 1px solid #8aab00;
  color: #000000;
}
.explore:hover, .explore:active, .read-more:hover, .read-more:active, #submit:hover, #submit:active, #submit-comm:hover, #submit-comm:active {
  background: #8aab00;
  border: 1px solid #8aab00;
  color: #000000;
}
table.dataTable tr.odd {
  background-color: #ffffd8 !important;
}
.open-button {
  background: #def800;
  border: 1px solid #a6ba00;
  color: #000000;
}
.open-button:hover {
  background: #a6ba00;
  border: 1px solid #a6ba00;
  color: #000000;
}

/*  Menü, fejléc  */

.menu, .menu ul.sub-menu, .menu ul.sub-menu li, .menu li:hover ul.sub-menu li:hover a, .menu ul.sub-menu li a, .mobile-navigation {
  background-color: #980112;
}

.menu li a, .menu ul.sub-menu li a {
  color: #ffcfdf;
}

.menu li.current-menu-item a, .menu li a:hover, .menu li:hover ul.sub-menu li:hover a, .menu ul.sub-menu li a:hover {
  color: #e1e8bc
}


.menu li > a:hover, .menu li:hover ul.sub-menu li:hover a, .menu ul.sub-menu li a:hover {
  text-shadow: 0px 0px 15px #e1e8bc;
}

.post-title-page {
  background: #980112;
  text-shadow: none;
  color: #ffffff;
}

.flexslider .flex-caption {
  background-color: #980112;
  color: #ffffff;
}

.flex-caption h2 {
  color: #ffcfdf;
}

#backTop a {color:#ffffff}
#backTop:hover{ background:#6c010d}


/*  Fő tartalom (weboldalak)  */
body {color:#000000;}

.post-solo, .post-contact {
  background:#e1e8bc;
  border: 1px #e1e8bc solid;
  box-shadow: none;
}

h1, h2, h3, h4, h5, h6, .post-title, .post-title a{color:#980112;}


.post-solo:hover, .post-contact:hover {
  box-shadow: none;
}

a, .post-title a:hover, .post-info a:hover, .open-text, .open-title {
  color: #980112
}
a:hover {
  color: #d00119
}


/*  Oldalsó dobozok  */
.widget{background-color:#980112; border:1px solid #980112; color:#ffffff}

.widgettitle{color:#e1e8bc;}

.widget a {
  color: #e1e8bc
}
.widget a:hover {
  color: #def800
}


/*  Nyitólapi dobozok  */
.wrap-header {
  background: #980112;
  color: #e1e8bc;
  padding:15px;
}

div.thumb-home, div.post-home {
  border:1px solid #e1e8bc;
  background: #e1e8bc;
  color: #980112;
}



/*  Lábléc  */
#footer {
  background: #6c010d;
}

.footer-widget, #copyright {
  color: #ffffff;
}

.widgettitle2 {
  color: #e1e8bc;
}

div.copy-soc {
 background: #980112;
 border:0px;
 margin-top:10px;
}
.footer-box {border-bottom-color: #980112;}

#footer a {color: #e1e8bc;}
#footer a:hover {color: #def800;}

#backTop, #backTop:hover {
  background:#d00119;
}

/*  Lapozó gombok  */

.pagination > li > a,
.pagination > li > span {
  color: #102361;
  background-color:#b3c4f0;
  border-color: #96adeb;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #102361;
  background-color: #96adeb;
  border-color: #96adeb;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #b3c4f0;
  background-color: #102361;
  border-color: #102361;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #102361;
  background-color:#b3c4f0;
  border-color: #96adeb;
}

